» Ubuntu » Paketit

Error

two or more packages specified (libjargs-java-doc oneiric)